Subject: Re: Job | Tech Support Remote Screening
From: Ruhi Kumari <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 01:22:13 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5040 Applicants

View All

Ruhi Kumari
Managed all Production issues with assigned applications running on Appache Tomcat server,JAVA.Have been awarded with many achievement awards from client for the extra effort I always made to deliver the projects on time.I am looking for some good opportunities where I can proove my skills and explore new technologies to strengthen my skill sets.

Shortlist

Reject

Current Designation System Engineer
Current Company Tata Consultancy Services
Notice Period 2 Months
Previous Designation system developer
Previous Company tata consultancy services

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Gurgaon, Delhi / NCR
Education
B.Tech/B.E.
DIATM
Key Skills
Core Java, JSP, Apache Tomcat, MyEclipse, SQL, C++, HTML, XML, MVC, Oracle Sql Developer, Unix

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem